/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.page-id-32 .wp-block-cover{
    padding:0;
}

.video-rund{
	border-radius:100%;
	overflow: hidden;
}

.balansert-tekst{
	text-wrap: balance;
}